<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bmgl.mapper.BmYmjzConfigMapper">

  <resultMap id="bmYmjzConfigMap" type="com.tofly.feesapi.bmgl.entity.BmYmjzConfig">
                <id property="code" column="CODE"/>
                                                                            <result property="name" column="NAME"/>
                      <result property="month" column="MONTH"/>
                      <result property="day" column="DAY"/>
                      <result property="time" column="TIME"/>
                                                                                                                                                      </resultMap>


                                
</mapper>
